<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1"> 

	<title>Avisos Ciudadanos SV</title>

	<link rel="stylesheet" href="http://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.css" />
	<link rel="stylesheet" type="text/css" href="css/jquery.zrssfeed.css" />
	<link rel="stylesheet" type="text/css" href="css/estilos.css" />
	<link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

</head>
<body>

<div data-role="page">

<div id="encabezado" data-role="header">
	<h1>Avisos Públicos SV</h1>
</div>

<div id="feedsAvisos" data-role="content" class="ui-content" role="main">
	
	<section class="instituciones">
		<article class="institucion" id="MINEC">Ministerio de Economía</article>
		<article class="institucion-disabled" id="MINED">Ministerio de Educación</article>
		<article class="institucion" id="GOBERNACION">Ministerio de Gobernación</article>
		<article class="institucion-disabled" id="MH">Ministerio de Hacienda</article>
		<article class="institucion-disabled" id="SEGURIDAD">Ministerio de Justicia y Seguridad</article>
		<article class="institucion-disabled" id="DEFENSA">Ministerio de Defensa</article>
		<article class="institucion" id="MARN">Ministerio de Medio Ambiente</article>
		<article class="institucion" id="MOP">Ministerio de Obras Públicas</article>
		<article class="institucion-disabled" id="RREE">Ministerio de Relaciones Exteriores</article>
		<article class="institucion" id="SALUD">Ministerio de Salud</article>
		<article class="institucion-disabled" id="MITUR">Ministerio de Turismo</article>
		<article class="institucion" id="MINTRAB">Ministerio de Trabajo y Previsión Social</article>
		<article class="institucion-disabled" id="VVD">Viceministerio de Vivienda y Desarrollo Urbano</article>
		<article class="institucion" id="VMT">Viceministerio de Transporte</article>
	</section>
	<!--<fieldset id="elementos_2" class="ui-grid-b">
		<div class="ui-block-a">
			<label for="cantidad_feeds"><strong>Cantidad Feeds:</strong></label>
		</div>
		<div class="ui-block-b">
			<input type="number" id="cantidad_feeds" data-inline="true" name="cantidad_feeds" min="1" value="5"/>
		</div>
		<div class="ui-block-c">
			<input type="button" id="buscar_button" data-role="button" data-icon="check" data-inline="true" class="search_button" value="Buscar"
		</div>
	</fieldset>-->
	<div id="feedSection"></div>
</div>

<div id="pie-pagina" data-role="footer">
	<a href="mailto:blandon.jaime@gmail.com">Contáctame</a>
	<a href="https://github.com/jblandonsv/avisos-moviles-egobsv">Repositorio GitHub</a>
	<p>Todos los avisos en esta página son leidos desde la sección de "Avisos Ciudadanos" o "Noticias" de los sitios web del gobierno de El Salvador</p>
</div>

</div>

	<script src="http://code.jquery.com/jquery-1.8.2.min.js"></script>
	<script src="http://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.js"></script>
	<script type="text/javascript" src = "js/jquery.zrssfeed.min.js"></script>
	<script type="text/javascript" src="js/enlacesRss.js"></script>
	<script type="text/javascript" src="js/codigo.js"></script>

</body>
</html>